GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » R3BRoot » Installation and Compilation » error during installation: protocol https not supported
error during installation: protocol https not supported [message #24697] Tue, 25 February 2020 16:05
Markus Moritz is currently offline  Markus Moritz
Messages: 7
Registered: April 2018
occasional visitor
From: *physik.uni-giessen.de
Hello,

today I saw a strange error message during the installation of FairSoft jun19p2:
----------------------------------------------------------------------
error: downloading 'https://cern.ch/geant4/datasets/whatever' failed
status_code: 1
status_string: "Unsupported protocol"
log:
--- LOG BEGIN ---
Protocol "https" not supported or disabled in libcurl
-------------------------------------------------------------------

the following was tried :
-verified the availability of the files with a web browser
-verified direct download of some of the needed files via CURL
-reinstalled CURL


Has somebody an idea what else one could do?

Thanks a lot in advance
Markus
 
Read Message
Previous Topic: cmake fails with newest fairsoft/fairroot on stretch
Goto Forum:
  


Current Time: Sat Apr 04 20:01:18 CEST 2020

Total time taken to generate the page: 0.02576 seconds